### File

`packages/core/src/lib/interceptors/add-lang-param.interceptor.ts`

### Description

Interceptor for adding the current language as parameter Add the header (LANG_PARAM_KEY, ) to your request http headers

### Index

###### Methods
intercept

### Methods

intercept
`intercept(req: HttpRequest, next: HttpHandler)`
Type parameters : T
Parameters :
Name | Type | Optional
req | `HttpRequest<T>` | No
next | `HttpHandler` | No
Returns : `Observable<HttpEvent<T>>`

# results matching ""

# No results matching ""